## r-bioc-go.db 3.3.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.3.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.33.10)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2016-04-15 19:20:13 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.3.0-1) unstable; urgency=low

  * Initial release (closes: #824805)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 00:14:08 +0200

=== debian/control ===
Source: r-bioc-go.db
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Homepage: http://bioconductor.org/packages/release/data/annotation/html/GO.db.html

Package: r-bioc-go.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-annotationdbi
Description: annotation maps describing the entire Gene Ontology
 This package is part of BioConductor and provides a set of annotation
 maps describing the entire Gene Ontology assembled using data from GO.

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/data/annotation? \
 http://bioconductor.org/packages/release/data/annotation/html/GO.db.html .*/GO.db_([\d\.]+)\.tar\.gz

## r-bioc-go.db 3.4.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.4.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.35.4)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2016-10-02 21:51:35 UTC; root

=== debian/changelog ===
r-bioc-go.db (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:59:52 +0200

=== debian/control ===
Source: r-bioc-go.db
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
Homepage: https://bioconductor.org/packages/GO.db/

Package: r-bioc-go.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: annotation maps describing the entire Gene Ontology
 This package is part of BioConductor and provides a set of annotation
 maps describing the entire Gene Ontology assembled using data from GO.
 .
 The package helps running the test suites of some BioConductor packages.

## r-bioc-go.db 3.5.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.5.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.39.3)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2017-11-08 16:50:52 UTC; root

=== debian/changelog ===
r-bioc-go.db (3.5.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 16:46:14 +0100

r-bioc-go.db (3.4.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 14:44:25 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-go.db/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-go.db.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
 
 Package: r-bioc-go.db

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/data/annotation? \
 https://bioconductor.org/packages/release/data/annotation/html/GO.db.html .*/GO.db_([\d\.]+)\.tar\.gz

## r-bioc-go.db 3.6.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.6.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.41.4)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2018-04-11 16:09:14 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.6.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 11:21:43 +0200

r-bioc-go.db (3.6.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:24:29 +0200

r-bioc-go.db (3.6.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 11:57:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-bioc-go.db
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-go.db.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-go.db.git
+               r-bioc-annotationdbi (>= 1.41.4)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
 
 Package: r-bioc-go.db

## r-bioc-go.db 3.7.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.7.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.43.1)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2018-10-18 17:31:27 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 22:53:02 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.41.4)
-Standards-Version: 4.1.4
+               r-bioc-annotationdbi (>= 1.43.1)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/

## r-bioc-go.db 3.8.2

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.8.2
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.43.1)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2019-04-26 21:25:52 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.8.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 11:05:09 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.43.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/

## r-bioc-go.db 3.10.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.10.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.47.1)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2019-10-21 15:18:00 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 07:35:31 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.43.1)
-Standards-Version: 4.3.0
+               r-bioc-annotationdbi (>= 1.47.1)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/

## r-bioc-go.db 3.11.4

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.11.4
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.49.2)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2020-05-06 18:24:54 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.11.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 07:50:22 +0200

r-bioc-go.db (3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 May 2020 11:55:21 +0200

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.47.1)
-Standards-Version: 4.4.1
+               r-bioc-annotationdbi (>= 1.49.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
+Rules-Requires-Root: no
 
 Package: r-bioc-go.db
 Architecture: all

## r-bioc-go.db 3.12.1

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.12.1
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.51.3)
Imports: methods, AnnotationDbi
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2020-10-30 14:48:50 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.12.1-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 11:05:13 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.49.2)
+               r-bioc-annotationdbi (>= 1.51.3)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/annotation? \
 https://bioconductor.org/packages/release/data/annotation/html/GO.db.html .*/GO.db_([\d\.]+)\.tar\.gz

## r-bioc-go.db 3.14.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.14.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.55.1)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2021-09-15 21:12:27 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.14.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Nov 2021 17:00:01 +0100

r-bioc-go.db (3.13.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:58:04 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.51.3)
-Standards-Version: 4.5.0
+               r-bioc-annotationdbi (>= 1.55.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/

## r-bioc-go.db 3.15.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.15.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.57.1)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2022-04-05 17:10:37 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.15.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 09:51:17 +0200

=== debian/control ===
Source: r-bioc-go.db
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
Homepage: https://bioconductor.org/packages/GO.db/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.57.1)
Testsuite: autopkgtest-pkg-r

Package: r-bioc-go.db
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: annotation maps describing the entire Gene Ontology
 This package is part of BioConductor and provides a set of annotation
 maps describing the entire Gene Ontology assembled using data from GO.
 .
 The package helps running the test suites of some BioConductor packages.

## r-bioc-go.db 3.16.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.16.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.59.1)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2022-09-26 14:51:15 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.16.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 08:30:22 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.57.1)
+               r-bioc-annotationdbi (>= 1.59.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-go.db

## r-bioc-go.db 3.17.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.17.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.61.0)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2023-03-15 20:10:39 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.17.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 21:38:31 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.59.1)
+               r-bioc-annotationdbi (>= 1.61.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-go.db

## r-bioc-go.db 3.18.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.18.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.63.2)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2023-09-19 14:31:59 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.18.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 15:07:25 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.61.0)
+               r-bioc-annotationdbi (>= 1.63.2)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-go.db

## r-bioc-go.db 3.19.1

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.19.1
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.65.2)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2024-04-19 16:17:09 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:27:25 +0200

r-bioc-go.db (3.19.1-1~0exq) experimental; urgency=medium

  * Team upload.
  * d/control: bump r-bioc-annotationdbi minimum version to a
    bioconductor 3.19+ version

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Jul 2024 13:24:24 +0200

r-bioc-go.db (3.19.1-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 17:12:45 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.63.2)
+               r-bioc-annotationdbi (>= 1.66.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-go.db

## r-bioc-go.db 3.20.0

=== DESCRIPTION ===
Package: GO.db
Title: A set of annotation maps describing the entire Gene Ontology
Description: A set of annotation maps describing the entire Gene Ontology assembled using data from GO
Version: 3.20.0
Author: Marc Carlson
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, AnnotationDbi (>= 1.67.0)
Suggests: DBI
License: Artistic-2.0
biocViews: AnnotationData, FunctionalAnnotation
NeedsCompilation: no
Packaged: 2024-09-23 21:41:45 UTC; ubuntu

=== debian/changelog ===
r-bioc-go.db (3.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:01:28 +0100

r-bioc-go.db (3.20.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 09:14:04 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-go.db
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-go.db.git
 Homepage: https://bioconductor.org/packages/GO.db/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.66.0)
+               r-bioc-annotationdbi (>= 1.67.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-go.db
